/* mandatory selectors styling */
.mandatory {
        color: #ca0813;
}

span.mandatory1 {
    font-family: prelomedium;
    font-size:13px;
    padding: 13px 5px 0px 20px;
    vertical-align: middle;
    margin-top: auto;
    margin-bottom: auto;
    height: inherit;
}

span.mandatory2 {
    font-family: prelobook;
    font-size:13px;
    padding: 13px 0px 0px 0px;
    vertical-align: middle;
    margin-top: auto;
    margin-bottom: auto;
    height: inherit;
}

div.blockbmand {
/*      border: thin solid red !important;*/
}

div.blockhmand {
/*   background: url('../img/icon-error.png') no-repeat right center;*/
}

div.blockfmand {
   background: url('../img/icon-error.png') no-repeat left center;
   margin-top: 5px;
   background-position: 10px 12px;
   background-color:#f6dbe0;
   border: solid 1px #ca0813 !important;
   padding: 10px;
}

div.blockfmand span:first-child {
   margin-left:10px;
}

input[type=text].mandatory {
	border:thin solid #ca0813 !important;
}
